Last Comment Bug 700917 - splash screen shown even with non-default profile
: splash screen shown even with non-default profile
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: P2 normal (vote)
: ---
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 20:12 PST by Brad Lassey [:blassey] (use needinfo?)
Modified: 2012-01-09 10:23 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
patch (2.87 KB, patch)
2011-11-08 20:12 PST, Brad Lassey [:blassey] (use needinfo?)
doug.turner: review+
Details | Diff | Splinter Review

Description Brad Lassey [:blassey] (use needinfo?) 2011-11-08 20:12:11 PST
Created attachment 573071 [details] [diff] [review]
patch

ideally we should store this data in the profile, but until we do I think we should only use the splash screen data for the default profile
Comment 1 Doug Turner (:dougt) 2011-11-08 20:24:48 PST
Comment on attachment 573071 [details] [diff] [review]
patch

Review of attachment 573071 [details] [diff] [review]:
-----------------------------------------------------------------

mUsingCustomProfile -> mUserDefinedProfile
Comment 2 Wesley Johnston (:wesj) 2011-11-10 10:36:43 PST
There is a commit message for this, and the patch loosk pretty similar to me even though this bug is open.

Heh, if it did land:
These patches were backed while investigating Talos failures.  Now that tests are green again, we will need to reland.
Comment 3 Brad Lassey [:blassey] (use needinfo?) 2012-01-09 10:23:58 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/bfe03c7c375e

Note You need to log in before you can comment on or make changes to this bug.